* { margin: 0; padding: 0; border: 0 none; outline: 0 none;}
body{
  margin: 0;
  padding: 0;
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  line-height: 20px;
  font-weight: 300;
  color: #2a2a2a;
  background: #fff;
}


.left {float:left;}
.right {float:right;}
div.clear, .break, hr {clear:both; height:0; height: 0px; overflow:hidden;}
.clearfix {}
.clearfix:before, .clearfix:after {content: " "; display: table;}
.clearfix:after {clear: both;}
div.clear, .break {clear:both; height:0; height: 0px; overflow:hidden;}
p, form, ul, h1, h2, h3 {margin:0; padding:0;}
p strong{
  font-weight: 500;
}
p em, .news em{
  font-style:italic;
}
p img{max-width: 100%; height: auto;}
h1{margin-bottom: 15px; font-size: 22px; font-weight: 400; color: #232323;}
h1 a{font-size: 26px; line-height: 28px; font-weight: 500;}
h1 a:hover{font-size: 28px; line-height: 30px; font-weight: 500;}
h2{color: #F3C90B; font-size: 26px; line-height: 28px; font-weight: 500; margin-top: 20px; margin-bottom: 10px;}
h3{color: #090e30; font-size: 21px; line-height: 23px; font-weight: 700; margin-bottom: 10px; clear: both; display: block;}
h4{color: #090e30; font-size: 18px; line-height: 20px; font-weight: 500; margin-bottom: 10px; clear: both; display: block;}
hr{display: block;}
ul {list-style-image:none; list-style-position:outside; list-style-type:none;}
img{border: none;}
img.left{float: left; margin-right: 20px; margin-top: 5px;}
img.right{float: right; margin-left: 20px;  margin-top: 5px;}
img.left2{float: left; margin-right: 20px; margin-top: 5px; margin-bottom: 10px;}
a{color: #2a4a96; font-weight: 500; text-decoration: none;}
a:hover{color: #000000; font-weight: 500; text-decoration: underline;}
header.home{
  height: 391px;
  border-top: 2px solid #F3C90B;
  /*background: url(img/bg_menu_salda.png) repeat-x bottom #006bae;*/
  background: url(img/bg_menu_salda.png) repeat-x bottom #000000;
}
header.interno{
  height: 305px;
  border-top: 2px solid #F3C90B;
  background: url(img/bg_menu_salda.png) repeat-x bottom #090e30;
}
#header_int{
  width: 1000px;
  margin: 0 auto;
}
#social{
  float: right;
  padding-top: 5px;
  margin-right: 30px;
}
#social img{
  margin-right: 15px;
}
.maincontainer{
  width: 1000px;
  margin: 0 auto;
}
.navicon-line {
  clear:both;
    background-color: #F3C90B;
    border-radius: 1px;
    height: 4px;
    margin-bottom: 4px;
    width: 30px;
  float: left;
}
/******************************************   INIZIO MENU SERVIZIO  *****************************************************/
nav {
  height: 104px;
  z-index: 900;
  background: url(img/bg_nav_mil.png) repeat-x center top;
}
nav ul.menu_sevizio {
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  margin: 0;
  padding: 0;
  list-style: none;
  float: right;
}
nav ul li {
  display: block;
  position: relative;
  float: left;
}
nav li ul {
    display: none;
  z-index: 900;
  width: auto;
}
nav ul li a {
  display: block;
  text-decoration: none;
  padding: 0px 15px;
  color: #ffffff;
  margin-left: 0px;
  white-space: nowrap;
  text-align:center;
  line-height: 36px;
  font-weight: 400;
  font-size: 16px;
  text-transform: uppercase;
}
nav ul li a:hover, nav ul li.active a {
  color: #F3C90B;
  text-decoration: none;
  font-weight: 300;
}
.menu_sevizio li a:hover, .menu_sevizio li.active a {
  color: #F3C90B;
  text-decoration: none;
  font-weight: 400;
}
nav li:hover ul {
    display: block;
    position: absolute;
}
nav li:hover li {
    float: none;
    font-size: 16px;
}
nav ul li ul li a {
    text-align:left;
  text-transform: none;
  line-height: 36px;
}
nav ul.languages li a{
  font-size: 16px;
  text-transform: none;
  background-image: none;
  margin: 0px 4px;
  padding: 0px 5px;
}
nav ul.languages li a:hover, nav ul.languages li:hover a, nav ul.languages li.active a{
  color: #ffffff;
  font-size: 16px;
  text-transform: none;
  background: url(img/bg_lang.png) no-repeat center top;
}
.sb-toggle-left{padding: 0px 0px 0px 12px; height: 64px; cursor: pointer; }
a.logo_small img{margin-top: 6px;}
/******************************************   FINE MENU SERVIZIO  *****************************************************/
/******************************************   INIZIO FOOTER  *****************************************************/
footer{
  clear: both;
  background: #dfe6ea;
}
footer #footer_int{
  margin: 0 auto;
  width: 1000px;
  padding: 30px 0px;
}
footer #links{
  float: left;
  width: 570px;
  margin-right: 27px;
}
footer #company{
  float: right;
  width: 400px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 300;
}
footer #links, footer #links a{
  color: #000;
  font-size: 18px;
  font-weight: 300;
  line-height: 20px;
  text-decoration: none;
}
footer #links a:hover{
  color: #9c880f;
  font-weight: 300;
  text-decoration: underline;
}
footer #links #small a{
  color: #000;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  text-decoration: none;
  text-align: right;
}
footer #links #small a:hover{
  color: #000;
  text-decoration: underline;
}
/*******************************************   FINE FOOTER  ******************************************************/
.faded {
  clear: both;
  float: none;
  width: 100%;
  height: 1px;
  margin: 1.4em 0;
  border: none;
  background: #ddd;
  background-image: -webkit-gradient(
      linear,
      left bottom,
      right bottom,
      color-stop(0, rgb(232,182,9)),
      color-stop(0.1, rgb(161,130,6)),
      color-stop(0.9, rgb(161,130,6)),
      color-stop(1, rgb(232,182,9))
  );
  background-image: -moz-linear-gradient(
      left center,
      rgb(232,182,9) 0%,
      rgb(161,130,6) 10%,
      rgb(161,130,6) 90%,
      rgb(232,182,9) 100%
  );
  margin-bottom: 10px;
}
.faded_grey {
  clear: both;
  float: none;
  width: 100%;
  height: 1px;
  margin: 8px 0;
  border: none;
  background: #b1b7b8;
  background-image: -webkit-gradient(
      linear,
      left bottom,
      right bottom,
      color-stop(0, rgb(255,255,255)),
      color-stop(0.1, rgb(177,183,184)),
      color-stop(0.9, rgb(177,183,184)),
      color-stop(1, rgb(255,255,255))
  );
  background-image: -moz-linear-gradient(
      left center,
      rgb(255,255,255) 0%,
      rgb(177,183,184) 10%,
      rgb(177,183,184) 90%,
      rgb(255,255,255) 100%
  );
}
hr{
  clear: both;
  float: none;
  width: 100%;
  height: 1px;
  margin: 20px 0;
  border: none;
  background: #bebebe;
}
/*************************** INIZIO SLIDESHOW ******************************/
#slideshow{
  position: relative;
  z-index: 0;
  margin-top: 41px;
}
.rslides {
  margin: 0 auto 0px;
}
#dida{
  position: absolute;
  right: 0;
  bottom: 12px;
  z-index: 50;
  height: 56px; /*81*/
  overflow:hidden;
  width: 60%;
  background: url(img/bg_dida.png) no-repeat left top;
  padding: 10px 7px 15px 59px;
}
#dida h1, #dida h1 a{
  color: #458cc5;
  font-size: 23px;
  line-height: 24px;
  font-weight: 300;
  margin-bottom: 3px;
}
#dida p{
  color: #7b7a7a;
  font-size: 13px;
  line-height: 16px;
  font-weight: 400;
}
#logo{
  position: absolute;
/*  left: 0px;*/
  left: 150px;
  z-index: 50;
}
.home #logo{
  /*top: 50px;*/
  top: 43px;
}
.interno #logo{
  top: 10px;
}
#logo img{
  display: block;
  /*padding: 50px 0px 0px 0px;*/
}
#counter{
  position: absolute;
  top: 80px;
  right: 0px;
  z-index: 45;
}
ul.menu_principale{
  position: absolute;
  bottom: 0px;
  left: 0px;
  z-index: 60;
  background: url(img/bg_menu_salda.png) repeat-x;
  width: 100%;
}
ul.menu_principale li{
  border-right: 1px solid #F3C90B;
}
ul.menu_principale li:last-child {
    border-right: none;
}
ul.menu_principale li a {
  display: block;
  font-family: 'Mulish', sans-serif;
  text-decoration: none;
  padding: 0px 35px;
  color: #ffffff;
  margin-left: 0px;
  white-space: nowrap;
  text-align:center;
  line-height: 56px;
  font-weight: 300;
  font-size: 20px;
  text-transform: none;
}
ul.menu_principale li a:hover{
  font-weight: 300;
  color: #F3C90B;
}
/**************************** FINE SLIDESHOW *******************************/
/*************************** PAGINAZIONE ******************************/
.pagination li.pagination-start, .pagination li.pagination-prev, .pagination li.pagination-next, .pagination li.pagination-end{display: none;}
.pagination {clear: both; line-height: 40px; list-style-type: none; padding-bottom: 5px; padding-top: 3px; margin: 25px 0px 0px;}
.pagination li {border: none; background: #d45101; display:inline-block; font-family: Arial,Helvetica,sans-serif; font-size: 14px; font-style: normal; font-weight: bold; margin: 0px 4px 0px 4px; color: #fff; width: 32px; height: 32px; text-align: center; line-height: 32px;}
.pagination li a{border: none; background: #e8b609; display:inline-block; font-family: Arial,Helvetica,sans-serif; font-size: 14px; font-style: normal; font-weight: bold; color: #fff; width: 32px; height: 32px; text-align: center; line-height: 32px;}
.pagination li a:hover{border: none; background: #d45101; display:inline-block; font-family: Arial,Helvetica,sans-serif; font-size: 14px; font-style: normal; font-weight: bold; color: #fff; text-decoration: none;}
/*************************** FINE PAGINAZIONE ******************************/
a.back{
  display: block;
  text-align: right;
  margin-top: 25px;
}
#presentazione, .marchi{
  background: #fff;
}
#focuson_section{
  background: #eff3f5; /*dfe6ea*/
}
#presentazione_int, .marchi_int, #focuson_int{
  margin: 0 auto;
  /*l'originale era 1000 cambio a 90%
  width: 1000px;*/
  width: 90%;
  padding: 30px 0px;
}
.marchi_all{
  width: 69%;
  padding: 30px 0px;
  float:left;
}
.shop{
  width: 30%;
  padding: 30px 0px;
  float: right;
}
#presentazione_int h1, #presentazione_int h1 a{
  color: #F3C90B;
  font-family: 'Mulish', sans-serif;
  font-size: 25px;
  line-height: 29px;
  font-weight: 700;
}
#presentazione_int h1 a:hover{
  text-decoration: underline;
}
#focuson_int h1{
  color: #F3C90B;
  font-family: 'Mulish', sans-serif;
  font-size: 33px;
  line-height: 34px;
  font-weight: 700;
}
#focuson_int .focus{
  float: left;
  width: 305px;
  margin-right: 42px;
}
#focuson_int .focus:last-child{
  margin-right: 0px;
}
#focuson_int .focus h1{
  color: #090e30;
  font-size: 23px;
  line-height: 23px;
  font-weight: 700;
}
#focuson_int .focus img{
  margin: 7px 0px;
}
#focuson_int .focus a.more{
  display: block;
  float: right;
  color: #2a4a96;
  text-decoration: none;
  font-weight: 400;
}
#focuson_int .focus a.more:hover{
  color: #000;
  text-decoration: underline;
}
.marchi_int h1{
  color: #090e30;
  font-family: 'Roboto', sans-serif;
  font-size: 23px;
  line-height: 24px;
  font-weight: 700;
}
.marchi_int img{
  float: left;
}
#interno_submenu{
  background: url(/templates/incipit/img/bg_interno.jpg) repeat-y center top;
}
#interno_sub_int{
  width: 1000px;
  margin: 0 auto;
}
#interno_sub_int #col_left{
  float: left;
  width: 328px;
  background: #dfe6ea;
  padding: 45px 0px;
}
#interno_sub_int #col_right{
  float: right;
  width: 645px; /*670*/
  padding: 40px 0px 40px 25px;
}
#interno_simple_int #col_right{
  float: none;
  width: 100%;
  padding: 40px 0px 40px 0px;
}
#col_left h1{
  color: #090e30;
  font-size: 23px;
  line-height: 27px;
  font-weight: 700;
  margin-right: 25px;
}
#col_right h1{
  font-family: 'Mulish', sans-serif;
  color: #F3C90B;
  font-size: 33px;
  line-height: 36px;
  font-weight: 800;
}
#col_right ul{
  padding: 0px 0px 0px 3px;
}
#col_right ul li{
  list-style-type: disc;
  list-style-position: inside;
}
#col_right table{border: 1px solid #bebebe; margin-top: 10px; margin-bottom: 20px;}
#col_right table th, #col_right table td{border: 1px solid #bebebe; padding: 1%;}
#col_right table th{font-weight: 500;}
#col_right .items-row, #col_right .category-desc{border-bottom: 1px solid #bebebe; padding-bottom: 20px; margin-bottom: 8px;}
/*********************************     INIZIO SOTTOMENU     ********************************************/
#submenu{
  margin-right: 25px;
}
#submenu li{
  border-top: 1px solid #2a4a96;
}
#submenu li:last-child {
    border-bottom: 1px solid #2a4a96;
}
#submenu li a{
  display: block;
  color: #010100;
  font-family: 'Mulish', sans-serif;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
  text-decoration: none;
  padding: 13px 5px;
}
#submenu li a:hover, #submenu a.selected{
  color: #fff;
  background: #1269b0;
  text-decoration: none;
}
/**********************************     FINE SOTTOMENU     *********************************************/
#interno_simple{
  background: #fff;
}
#interno_simple_int{
  width: 1000px;
  margin: 0 auto;
}
/*************************************       INIZIO COOKIES       *************************************/
.coockie_banner p{
  font-size: 13px;
  font-family: Arial, Helvetica, sans-serif;
}
.coockie_banner button{
  border: none;
  border-radius: 0px;
  padding: 4px 12px;
  margin-left: 30px;
  background: #ff6100;
  color: #fff;
  font-weight:bold;
  box-shadow: none;
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
  text-shadow: none;
}
.coockie_banner button:hover{
  border: none;
  padding: 4px 12px;
  background: #5aaaea;
  color: #fff;
}
.coockie_banner a{
  text-decoration: underline;
  font-weight: bold;
  color: #fff !important;
  line-height: 20px;
}
.coockie_banner a:hover{
  text-decoration: none;
  font-weight: bold;
}
/**************************************       FINE COOKIES       **************************************/
.blog .items-leading div{border-bottom: 1px solid #bebebe; padding-bottom: 30px;}
.blog .items-leading div.page-header{border: none; padding-bottom: 0px;}
/* -------------------------
  DESKTOP
------------------------- */
@media (min-width: 981px) {
  /* Structure > 1200px */
  a.menu-trigger{display: none;}
  #topbar{display: none;}
  .sb-toggle-left{display: none;}
  nav li:hover li a:hover {
    text-decoration: none;
    color: #ffffff;
  }
  nav li li a:hover {
    background: #b24a21;
    text-decoration: none;
    color: #ffffff;
  }
  nav ul.menu{
    float: left;
  }
  nav ul.languages{
    float: right;
    padding-left: 20px;
  }
  nav ul.languages li a{
    width: 20px;
  }
}
/* -------------------------
  TABLET
------------------------- */
@media (min-width: 768px) and (max-width: 980px) {
  /* Structure 768 to 1000 */
  body {/*border-top: 3px solid blue;*/ background-image: none;}
  .maincontainer{width: 100%;}
  #header_int ul.menu_principale, #header_int ul.menu_sevizio, #header_int ul.languages, #header_int #social{display: none;}
  header .sb-slidebar nav{display: block;}
  header.home, header.interno{height: auto;}
  #logo{display: none;}
  #counter{top: 30px;}
  p img{max-width: 100%; height: auto;}
  nav {
    width: 100%;
    /*background-color:#006bae;*/
    background-image: none;
    background: linear-gradient(to bottom, #006bae 1%,#000000 50%);
    height: auto !important;
    text-align: center;
  }
  nav ul li {display: inline; float: none;}
  nav li ul {display: block;}
  nav li:hover ul {display: inline; position: static;}
  nav ul li a{text-align: left;
    background: -moz-linear-gradient(center top , #3E3E3E, #383838) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 1px solid #2E2E2E;
    border-top: 1px solid #484848;
    color: #F7F7F7;
    display: block;
    padding: 0.5em 5%;
    text-decoration: none;
  }
  nav ul li a:hover, nav ul li a:focus {
      background: -moz-linear-gradient(center top , #484848, #383838) repeat scroll 0 0 rgba(0, 0, 0, 0);
  }
  nav ul li a:active {
    background: -moz-linear-gradient(center top , #3E3E3E, #2E2E2E) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-top-color: #222222;
    box-shadow: 0 2px 7px #222222 inset;
    padding-bottom: 0.45em;
    padding-top: 0.55em;
  }
  nav li li a{padding-left: 30px;}
  nav ul.languages li a{
    font-size: 12px;
    text-transform: uppercase;
    background-image: none;
    background: -moz-linear-gradient(center top , #468cc4, #15507f) repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: 0px 4px;
    border-bottom: 1px solid #0b406a;
      border-top: 1px solid #0b406a;
  }
  nav ul.languages li a:hover{
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
    background-image: none;
    background: -moz-linear-gradient(center top , #69a3d1, #15507f) repeat scroll 0 0 rgba(0, 0, 0, 0);
  }
  a#logo_azienda{
    padding: 11% 0px 0px 0px;
  }
  #header_int{width: 100%;}
  #slideshow{
    position: relative;
    margin-top: 0px;
  }
  .rslides {
    margin: 0 auto 0px;
  }
  #presentazione_int, .marchi_int, #focuson_int, footer #footer_int{
    width: 96%;
    padding: 30px 2%;
  }
  #focuson_int .focus{
    width: 100%;
    margin: 0px 0px 30px 0px;
  }
  #focuson_int .focus img {
    margin: 7px 25px 7px 0px;
  }
  #focuson_int .focus a.more{
    margin-top: 20px;
    font-size: 18px;
    line-height: 24px;
    float: none;
  }
  footer #links{
    width: 28%;
    margin-right: 2%;
  }
  footer #company{
    width: 70%;
  }
  #interno_submenu{background-image: none;}
  #interno_sub_int, #interno_simple_int{width: 100%;}
  #interno_sub_int #col_left{
    width: 28%;
    padding-left: 2%;
    padding-top: 25px;
  }
  #interno_sub_int #col_right{
    width: 66%;
    padding: 25px 2%;
  }
  #interno_simple_int #col_right{
    width: 96%;
    padding: 25px 2%;
  }
}
/* -------------------------
  SMARTPHONE
------------------------- */
@media (min-width: 480px) and (max-width: 767px) {
  /* Structure 480 to 767 */
  body{/*border-top: 3px solid red; */background-image: none;}
  .maincontainer{width: 100%;}
  #header_int ul.menu_principale, #header_int ul.menu_sevizio, #header_int ul.languages, #header_int #social{display: none;}
  header .sb-slidebar nav{display: block;}
  header.home, header.interno{height: auto;}
  #logo{display: none;}
  #counter{ top: 20px;}
  #counter img{ width: 65%;}
  p img{max-width: 100%; height: auto;}
  nav {
    width: 100%;
    /*background-color:#006bae;*/
    background-image: none;
    background: linear-gradient(to bottom, #006bae 1%,#000000 50%);
    height: auto !important;
    text-align: center;
  }
  nav ul li {display: inline; float: none;}
  nav li ul {display: block;}
  nav li:hover ul {display: inline; position: static;}
  nav ul li a{text-align: left;
  background: -moz-linear-gradient(center top , #3E3E3E, #383838) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 1px solid #2E2E2E;
    border-top: 1px solid #484848;
    color: #F7F7F7;
    display: block;
    padding: 0.5em 5%;
    text-decoration: none;}
  nav ul li a:hover, nav ul li a:focus {
      background: -moz-linear-gradient(center top , #484848, #383838) repeat scroll 0 0 rgba(0, 0, 0, 0);
  }
  nav ul li a:active {
    background: -moz-linear-gradient(center top , #3E3E3E, #2E2E2E) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-top-color: #222222;
    box-shadow: 0 2px 7px #222222 inset;
    padding-bottom: 0.45em;
    padding-top: 0.55em;
  }
  nav li li a{padding-left: 30px;}
  nav ul.languages li{margin: 0px 0px 0px 0px;}
  nav ul.languages li a{
    font-size: 12px;
    text-transform: uppercase;
    background-image: none;
    background: #468cc4;
    margin: 0px 4px;
    border-bottom: 1px solid #22679e;
      border-top: 1px solid #22679e;
    box-shadow: none;
  }
  nav ul.languages li a:hover, nav ul.languages li.active a{
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
    background-image: none;
    background: #276da4;
    box-shadow: none;
  }
  #header_int{width: 100%;}
  #slideshow{
    position: relative;
    margin-top: 0px;
  }
  .rslides {
    margin: 0 auto 0px;
  }
  #slideshow.fixed{display: none;}
  #presentazione_int, .marchi_int, #focuson_int, footer #footer_int{
    width: 96%;
    padding: 30px 2%;
  }
  #focuson_int .focus{
    width: 100%;
    margin: 0px 0px 30px 0px;
  }
  #focuson_int .focus img {
    margin: 7px 25px 7px 0px;
  }
  #focuson_int .focus a.more{
    margin-top: 20px;
    font-size: 18px;
    line-height: 24px;
    float: none;
  }
  footer #links{
    width: 28%;
    margin-right: 2%;
  }
  footer #company{
    width: 70%;
  }
  #interno_sub_int, #interno_simple_int{width: 100%;}
  #interno_submenu{background-image: none;}
  #interno_sub_int #col_left{
    float: none;
    width: 96%;
    padding: 20px 2%;
    margin: 0px;
  }
  #interno_sub_int #col_right{
    float: none;
    width: 96%;
    padding: 20px 2%
  }
  #col_left h1{margin-right: 0px;}
  #submenu{
    margin: 0px;
  }
  #submenu li a{
    padding: 8px 5px;
  }
  #col_right h1{
    font-size: 28px;
    line-height: 30px;
    font-weight: 700;
  }
  #interno_simple_int #col_right{
    width: 96%;
    padding: 20px 2%;
  }
  
  
  
  
.flex-break {
  flex-basis: 100%;
  height: 0;
}
  
  
  
  
}
@media (max-width: 479px) {
  /* Structure  < 479 */
  body{/*border-top: 3px solid yellow;*/ background-image: none;}
  .tagsearchtree{display:none;}
  /*.paginator{display:none;}*/
  .maincontainer{width: 100%;}
  #header_int ul.menu_principale, #header_int ul.menu_sevizio, #header_int ul.languages, #header_int #social{display: none;}
  header .sb-slidebar nav{display: block;}
  header.home, header.interno{height: auto;}
  #logo, #slideshow, #counter{display: none;}
  p img{max-width: 100%; height: auto;}
  nav {
    width: 100%;
    background-image: none;
    background: linear-gradient(to bottom, #006bae 1%,#000000 50%);
    /*background-color:#006bae;*/
    height: auto !important;
    text-align: center;
  }
  nav ul li {display: inline; float: none;}
  nav li ul {display: block;}
  nav li:hover ul {display: inline; position: static;}
  nav ul li a {
    text-align: left;
    background: -moz-linear-gradient(center top , #3E3E3E, #383838) repeat scroll 0 0 rgba(0, 0, 0, 0);
    /*border-bottom: 1px solid #2E2E2E;*/
    border-top: 1px solid #F3C90B;
    color: #F7F7F7;
    display: block;
    padding: 0.5em 5%;
    text-decoration: none;}
  nav ul li a:hover, nav ul li a:focus {
      background: -moz-linear-gradient(center top , #484848, #383838) repeat scroll 0 0 rgba(0, 0, 0, 0);
  }
  nav ul li a:active {
    background: -moz-linear-gradient(center top , #3E3E3E, #2E2E2E) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-top-color: #f3c90b;
    box-shadow: 0 2px 7px #b5b5b5 inset;
    padding-bottom: 0.45em;
    padding-top: 0.55em;
  }
  nav li li a{padding-left: 30px;}
  nav ul.languages li{margin: 0px 0px 0px 0px;}
  nav ul.languages li a{
    font-size: 12px;
    text-transform: uppercase;
    background-image: none;
    background: #468cc4;
    margin: 0px 4px;
    border-bottom: 1px solid #22679e;
      border-top: 1px solid #22679e;
    box-shadow: none;
  }
  nav ul.languages li a:hover, nav ul.languages li.active a{
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
    background-image: none;
    background: #276da4;
    box-shadow: none;
  }
  #header_int{width: 100%;}
  #presentazione_int, .marchi_int, #focuson_int, footer #footer_int{
    width: 96%;
    padding: 30px 4%;
  }
  #presentazione_int img.right{float: none; margin-left: 0px;}
  #focuson_int .focus{
    width: 100%;
    margin: 0px 0px 30px 0px;
  }
  #focuson_int .focus img.left {
    float: none;
    margin: 7px 25px 20px 0px;
  }
  #focuson_int .focus a.more{
    margin-top: 20px;
    font-size: 18px;
    line-height: 24px;
    float: none;
  }
  footer #links{
    float: none;
    width: 100%;
    margin-right: 0%;
  }
  footer #company{
    float: none;
    width: 100%;
    margin-top: 23px;
  }
  #interno_sub_int, #interno_simple_int{width: 100%;}
  #interno_submenu{background-image: none;}
  #interno_sub_int #col_left{
    float: none;
    width: 96%;
    padding: 20px 2%;
    margin: 0px;
  }
  #interno_sub_int #col_right{
    float: none;
    width: 96%;
    padding: 20px 2%;
  }
  #col_left h1{margin-right: 0px;}
  #submenu{
    margin: 0px;
  }
  #submenu li a{
    padding: 8px 5px;
  }
  #col_right h1{
    font-size: 28px;
    line-height: 30px;
    font-weight: 700;
  }
  #interno_simple_int #col_right{
    width: 96%;
    padding: 20px 2%;
  }
}